a.logo {text-decoration:none;  color: #CCCC99;}
a {text-decoration:none; color: blue; font-size: 100% }	
a:hover{color:#336666;}
form {display: inline}
input.btn{
   color:#5B2301;
   font-size:84%;
   font-weight:bold;
   background-color:#CCCC99;
   border:1px solid;
   border-top-color:#696;
   border-left-color:#696;
   border-right-color:#363;
   border-bottom-color:#363;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#FBFAEC',EndColorStr='#5B2301');}
input.btnhov{
   border-top-color:#c63;
   border-left-color:#c63;
   border-right-color:#930;
   border-bottom-color:#930;}
body {
 text:#000000;
  background-color:#FBFAEC;
  font-family:'times',times,serif;
}

table.headfoot {
  background-color:#CCCC99;
}

span.mainhead {
font-family:'trebuchet ms',helvetica,sans-serif;
color:#5B2301;
font-size:130%;
}

p.indent {
margin-left:30px;
margin-right:30px;
}
ul.indent {
margin-left:30px;
margin-right:60px;
}


h3 {
text-align: center;
margin-top: 15px;
margin-bottom: 15px;
}

td.h1 {
font-family:'trebuchet ms',helvetica,sans-serif;
text-align: center;
font-size:120%;
color:#5B2301;
}

td.h2 {
text-align: center;
font-size:90%;
}